• MYSQL Server upgrade

    WordPress

    Ernstig verouderde SQL server. Voor optimale performance en veiligheidsredenen raden wij aan om de MySQL versie 5.6 of hoger te gebruiken. Neem contact op met je webhosting bedrijf om dit aan te passen. WordPress vereist MySQL versie 5.5 of nieuwer. Neem contact op met je web hosting provider om dit te corrigeren.

    Dat zei WordPress al een tijdje. Ik schiet daar niet direct meer van in paniek, maar toch. Upgraden vereist een momentje van tijd, wat geduld en inloggen op de serveromgeving van mijn webhoster. Simpelweg upgraden van de bestaande database is geen optie. Er moet eerst een nieuwe database gemaakt worden. Dan moet de inhoud van de oude geëxporteerd worden naar een parkeerplek en weer geïmporteerd op de nieuwe. Daarna moeten alle benodigde gegevens zoals de naam van de database, username en wachtwoord aangepast worden, waardoor het ook allemaal weer gaat werken. Werken doet het als ik het internetadres intik in de url van de browser en voilá, mijn website daar verschijnt.

    Hostnet

    Dit blog draait al jaren bij Hostnet. Ik ben er tevreden over. Er zijn zo goed als nooit storingen en de mensen van de helpdesk zijn, in die incidentele gevallen dat het wel nodig is, nooit te beroerd om me te helpen. Zo bleek vandaag maar weer.

    Tweede kerstdag. Omdat ik toch niks met kerst heb en dus dat momentje van tijd, ging ik aan de slag. Alles hierboven gedaan en natuurlijk ging het niet in een keer goed: ‘Database connection fout’. Met hulp van een van de jongens van Hostnet werd duidelijk dat ik hoogstwaarschijnlijk bij het importeren toch een foutje maakte waardoor dingen niet met elkaar accordeerden. Ondertussen is het probleem weer opgelost. Mijn blog draait weer als een zonnetje. Bijkomend voordeel is dat ik weer helemaal bij ben in SQL, servers en databases. Toch ook wel weer fijn.